<ART ID="01468" PID="2011" JID="141" BPAGE="1697" EPAGE="1718" PII="S0129183109014680" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF POTENTIAL HIT SONG AND MUSICAL GENRE USING ARTIFICIAL NEURAL NETWORKS</MTI>
<RTI>Prediction of Potential Hit Song and Musical Genre</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183109014680AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHERYL</FNM>
<SNM>ABUNDO</SNM>
<X-REF REFID="S0129183109014680AF001"></X-REF>
</AUT>
<AUT>
<FNM>JERIC</FNM>
<SNM>TUGAFF</SNM>
<X-REF REFID="S0129183109014680AF001"></X-REF>
</AUT>
<AUT>
<FNM>LORCEL ERICKA</FNM>
<SNM>VENTURINA</SNM>
<X-REF REFID="S0129183109014680AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014680AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2009</RE>
<AC>17 June 2009</AC>
</HIST>
<ABST>
<P>Accurately quantifying the goodness of music based on the seemingly subjective taste of the public is a multi-million industry. Recording companies can make sound decisions on which songs or artists to prioritize if accurate forecasting is achieved. We extract 56 single-valued musical features (e.g. pitch and tempo) from 380 Original Pilipino Music (OPM) songs (190 are hit songs) released from 2004 to 2006. Based on an <IT>effect size</IT> criterion which measures a variable's discriminating power, the 20 highest ranked features are fed to a classifier tasked to predict hit songs. We show that regardless of musical genre, a trained feed-forward neural network (NN) can predict potential hit songs with an average accuracy of <F>&#x03A6;<INF><RM>NN</RM></INF> = 81%</F>. The accuracy is about +20% higher than those of standard classifiers such as linear discriminant analysis (LDA, <F>&#x03A6;<INF><RM>LDA</RM></INF> = 61%</F>) and classification and regression trees (CART, <F>&#x03A6;<INF><RM>CART</RM></INF> = 57%</F>). Both LDA and CART are above the proportional chance criterion (PCC, <F>&#x03A6;<INF><RM>PCC</RM></INF> = 50%</F>) but are slightly below the suggested acceptable classifier requirement of <F>1.25*&#x03A6;<INF><RM>PCC</RM></INF> = 63%</F>. Utilizing a similar procedure, we demonstrate that different genres (ballad, alternative rock or rock) of OPM songs can be automatically classified with near perfect accuracy using LDA or NN but only around 77% using CART.</P>
</ABST>
<KWDG>
<KWD>Neural networks</KWD>
<KWD>LDA</KWD>
<KWD>CART</KWD>
<KWD>hit song prediction</KWD>
<KWD>musical genre classification</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Mh</KWD>
<KWD>07.05.Kf</KWD>
<KWD>07.05.Tp</KWD>
<KWD>43.75.+a</KWD>
</KWDG>
</FRONT>
</ART>
