<ART ID="01472" PID="2011" JID="141" BPAGE="1769" EPAGE="1787" PII="S0129183109014722" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POSITIVE FEEDBACK-ASSISTED SHORT/LONG-RANGE CELL SIGNALINGS IN MAPK CASCADES</MTI>
<RTI>Positive Feedback-Assisted Short/Long-Range Cell Signalings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANBIN</FNM>
<SNM>ZHANG</SNM>
<EAD>yanbinzhang81@yahoo.com.cn</EAD>
<X-REF REFID="S0129183109014722AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014722AF001">College of Computer Science, Hangzhou Dianzi University, Hangzhou 310018, <CNY>China</CNY></AFF>
<AUT>
<FNM>KENIAN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0129183109014722AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014722AF002">Department of Biotechnology, Guangzhou Medical College, Guangzhou 510180, <CNY>China</CNY></AFF>
<AUT>
<FNM>JUNWEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183109014722AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014722AF003">School of Informatics, Guangdong University of Foreign Studies, Guangzhou 510006, <CNY>China</CNY></AFF>
<AUT>
<FNM>AIMIN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0129183109014722AF004"></X-REF>
</AUT>
<AUT>
<FNM>TIANSHOU</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183109014722AF004"></X-REF>
<X-REF REFID="S0129183109014722AF005"></X-REF>
</AUT>
<AFF ID="S0129183109014722AF004">School of Mathematics and Computational Science, Sun Yat-Sen University, Guangzhou 510275, <CNY>China</CNY></AFF>
<AFF ID="S0129183109014722AF005">School of Life Science, Sun Yat-Sen University, Guangzhou 510275, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2008</RE>
<AC>1 February 2009</AC>
</HIST>
<ABST>
<P>In this paper, we study potentials of positive feedback in spatial phosphoprotein signal propagation. For this, we consider a signaling pathway of four-tiered protein kinase cascades with each tier involving single (de)phosphorylation reactions only. In the case of a small cell, we propose a short positive feedback for short-range cell signaling, which can generate bistability to facilitate the phosphoprotein signal propagation from the plasma membrane to the periphery of cell nucleus. In contrast, in the case of a large cell for which the long-range signaling cannot be achieved by the short feedback, we propose a long positive feedback, and find that it can facilitate the propagation of phosphoprotein signal over a long distance. These results imply that positive-feedback mechanisms would be employed by living organisms for spatial information transfer and cellular decision-making processing.</P>
</ABST>
<KWDG>
<KWD>Mitogen-activated protein kinase cascades (MAPK cascades)</KWD>
<KWD>short/long positive feedback</KWD>
<KWD>bistability</KWD>
<KWD>ultrasensitive</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15.R-</KWD>
<KWD>87.16.Xa</KWD>
<KWD>87.18.Mp</KWD>
<KWD>87.18.Vf</KWD>
</KWDG>
</FRONT>
</ART>
