<ART ID="01476" PID="2011" JID="141" BPAGE="1827" EPAGE="1848" PII="S012918310901476X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SPECTRAL COLLOCATION APPROXIMATION FOR THE RADIAL-INFALL OF A COMPACT OBJECT INTO A SCHWARZSCHILD BLACK HOLE</MTI>
<RTI>A Spectral Collocation Approximation for the Radial-Infall</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAE-HUN</FNM>
<SNM>JUNG</SNM>
<EAD>jaehun@buffalo.edu</EAD>
<X-REF REFID="S012918310901476XAF001"></X-REF>
</AUT>
<AFF ID="S012918310901476XAF001">Department of Mathematics, State University of New York at Buffalo, Buffalo, NY 14260, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GAURAV</FNM>
<SNM>KHANNA</SNM>
<EAD>gkhanna@umassd.edu</EAD>
<X-REF REFID="S012918310901476XAF002"></X-REF>
</AUT>
<AUT>
<FNM>IAN</FNM>
<SNM>NAGLE</SNM>
<X-REF REFID="S012918310901476XAF002"></X-REF>
</AUT>
<AFF ID="S012918310901476XAF002">Department of Physics, University of Massachusetts at Dartmouth, North Dartmouth, MA 02747, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 March 2009</RE>
<AC>1 July 2009</AC>
</HIST>
<ABST>
<P>The inhomogeneous Zerilli equation is solved in time-domain numerically with the Chebyshev spectral collocation method to investigate a radial-infall of the point particle towards a Schwarzschild black hole. Singular source terms due to the point particle appear in the equation in the form of the Dirac &#x03B4;-function and its derivative. For the approximation of singular source terms, we use the direct derivative projection method proposed in Ref. 9 without any regularization. The gravitational waveforms are evaluated as a function of time. We compare the results of the spectral collocation method with those of the explicit second-order central-difference method. The numerical results show that the spectral collocation approximation with the direct projection method is accurate and converges rapidly when compared with the finite-difference method.</P>
</ABST>
<KWDG>
<KWD>Zerilli equation</KWD>
<KWD>Chebyshev spectral collocation method</KWD>
<KWD>Schwarzschild black hole</KWD>
</KWDG>
</FRONT>
</ART>
