<ART ID="01471" PID="2011" JID="141" BPAGE="1749" EPAGE="1768" PII="S0129183109014710" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WALL FREE ENERGY BASED POLYNOMIAL BOUNDARY CONDITIONS FOR NON-IDEAL GAS LATTICE BOLTZMANN EQUATION</MTI>
<RTI>Polynomial Boundary Conditions for Non-Ideal Gas LBE</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0129183109014710AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAEHUN</FNM>
<SNM>LEE</SNM>
<EAD>thlee@ccny.cuny.edu</EAD>
<X-REF REFID="S0129183109014710AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014710AF001">Department of Mechanical Engineering, City College of City University of New York, New York, New York 10031, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2009</RE>
<AC>1 July 2009</AC>
</HIST>
<ABST>
<P>In the non-ideal gas lattice Boltzmann equation (LBE), the intermolecular forces between solid and fluid can be represented by the inclusion of the wall free energy in the expression of the total free energy. We derived and investigated three types of polynomial (linear, quadratic, and cubic) wall free energy based boundary conditions for the non-ideal gas LBE method. Static cases with a liquid drop sitting on solid surfaces are examined. All the proposed boundary conditions are able to predict the equilibrium states very well in the range of moderate contact angles by incorporating the potential form of the intermolecular forces and the bounce-back rule that guarantees mass conservation. Simulations with different boundary conditions are carried out and the results are compared concerning the accuracy as well as the applicability of different polynomial boundary conditions.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann equation</KWD>
<KWD>non-ideal gas</KWD>
<KWD>wall free energy</KWD>
<KWD>contact angle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
