<ART ID="01473" PID="2011" JID="141" BPAGE="1789" EPAGE="1802" PII="S0129183109014734" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRINCIPAL COMPONENT ANALYSIS OF SEA SURFACE TEMPERATURE IN THE NORTH ATLANTIC OCEAN</MTI>
<RTI>Principal Component Analysis of Sea Surface Temperature</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONSTANTIN</FNM>
<SNM>ANDRONACHE</SNM>
<EAD>andronac@bc.edu</EAD>
<X-REF REFID="S0129183109014734AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014734AF001">Boston College, 140 Commonwealth Ave., Chestnut Hill, Massachusetts, 02467, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2009</RE>
<AC>15 July 2009</AC>
</HIST>
<ABST>
<P>The framework of principal component analysis (PCA) based on singular value decomposition (SVD) is applied to the monthly sea surface temperature (SST) observations in the North Atlantic Ocean for the time interval 1856&#x2013;2008. Multiyear time series of SST for each month are used to investigate the statistical relationship between SST variations from the 12 months. To obtain approximate stationary conditions, the trend and a multidecadal oscillation are removed from the data. The remaining SST residuals exhibit remarkable correlation between successive months, due largely to persistence. PCA demonstrates the dimension reduction of the data sets and provides a robust way of analyzing multivariate observations describing the climate system.</P>
</ABST>
<KWDG>
<KWD>Principal component analysis</KWD>
<KWD>correlation matrix</KWD>
<KWD>eigenvalues</KWD>
<KWD>singular value decomposition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
