<ART ID="01474" PID="2011" JID="141" BPAGE="1803" EPAGE="1816" PII="S0129183109014746" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATIONS OF FINITE-DIFFERENCE LATTICE BOLTZMANN METHOD TO BREAKUP AND COALESCENCE IN MULTIPHASE FLOWS</MTI>
<RTI>Applications of Finite-Difference LB Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELE</FNM>
<SNM>CHIAPPINI</SNM>
<EAD>daniele.chiappini@gmail.com</EAD>
<X-REF REFID="S0129183109014746AF001"></X-REF>
</AUT>
<AUT>
<FNM>GINO</FNM>
<SNM>BELLA</SNM>
<EAD>bella@uniroma2.it</EAD>
<X-REF REFID="S0129183109014746AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014746AF001">Department of Mechanical Engineering, University of Rome Tor Vergata, Viale del Politecnico 1, Rome, 00133, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>SAURO</FNM>
<SNM>SUCCI</SNM>
<EAD>succi@iac.cnr.it</EAD>
<X-REF REFID="S0129183109014746AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014746AF002">IAC-CNR, Via dei Taurini 19, Rome, 00185, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>STEFANO</FNM>
<SNM>UBERTINI</SNM>
<EAD>stefano.ubertini@uniparthenope.it</EAD>
<X-REF REFID="S0129183109014746AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014746AF003">University of Naples Parthenope, Isola-C4 Centro Direzionale, Naples, 80143, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 June 2009</RE>
<AC>18 July 2009</AC>
</HIST>
<ABST>
<P>We present an application of the hybrid finite-difference Lattice-Boltzmann model, recently introduced by Lee and coworkers for the numerical simulation of complex multiphase flows.<SUP>1&#x2013;4</SUP> Three typical test-case applications are discussed, namely Rayleigh&#x2013;Taylor instability, liquid droplet break-up and coalescence. The numerical simulations of the Rayleigh&#x2013;Taylor instability confirm the capability of Lee's method to reproduce literature results obtained with previous Lattice-Boltzmann models for non-ideal fluids. Simulations of two-dimensional droplet breakup reproduce the qualitative regimes observed in three-dimensional simulations, with mild quantitative deviations. Finally, the simulation of droplet coalescence highlights major departures from the three-dimensional picture.</P>
</ABST>
<KWDG>
<KWD>Droplet breakup</KWD>
<KWD>coalescence</KWD>
<KWD>kinetic approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
